@charset "UTF-8";

/*kv内キャッチ
-----------------------------------------*/
.recruit-top-kv .webp-pic img,
.recruit-top-kv .jpg-pic img {
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}

.recruit-top-kv .webp-pic img.show,
.recruit-top-kv .jpg-pic img.show {
    opacity: 1;
}

/* 背景がスライドインするアニメーション */
.recruit-kv-catch-box {
    position: absolute;
    transform: translateX(-50%) translateY(-65%); 
    top: 65%;
    left: 50%;
    width: 590px;
    height: 270px;
    background: rgba(0, 0, 0, 0.40);
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    clip-path: inset(0 100% 0 0); /* 背景が右から表示されるように初期設定 */
    transition: clip-path 0.6s ease-out;
}

.recruit-kv-catch-box.show-background {
    clip-path: inset(0 0 0 0); /* 背景が右から左へ表示される */
}

/* in-box がその場で左から右にかけて表示されるアニメーション */
.recruit-kv-catch-in-box {
    clip-path: inset(0 100% 0 0); /* 初期状態は非表示（右側から表示されるように） */
    transition: clip-path 0.6s ease-out;
}

.recruit-kv-catch-in-box.show-content {
    clip-path: inset(0 0 0 0); /* 左から右に表示される */
}

/**/
.recruit-kv-catch-txt {
	font-size: 3.2rem;
	font-weight: 500;
	color: #fff;
	font-family: "Oswald", sans-serif;
}

.recruit-kv-catch-fig {
}

.recruit-kv-catch-fig img {
	width: inherit;
	max-width: 100%;
}

@media (max-width: 768px) {
  .recruit-kv-catch-box {
    padding: 10px 30px 20px;
    width: 50%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); 
  }

}


@media (max-width:560px) {
.recruit-kv-catch-box {
	padding:10px 30px 20px;
	width: 90%;
	height: auto;
	top: 50%; /* 上部の位置を親要素の中央に設定 */
	left: 50%;
 transform: translateX(-50%) translateY(-50%);
}


.recruit-kv-catch-txt {
	font-size: 5vw;
}	
}



/*ニューストピック
-----------------------------------------*/
.news-topic-area {
	/*margin-top:-57px;
	position:relative;*/
	position:absolute;
	bottom:0;
	left:0;
	z-index:3;
	width:930px;
}

.news-topic-box {
	width: 100%;
	min-height: 52px;
	display: flex;
}

@media (max-width:1150px) {
.news-topic-box {
	width: 730px;
}	
}

@media (max-width:950px) {
.news-topic-box {
	width: 630px;
}	
}

@media (max-width:840px) {
.news-topic-box {
	width: 550px;
}	
}

@media (max-width:768px) {
.news-topic-area {
	margin: 0 0 30px;
	max-width: none;
	position: static;
}
.news-topic-box {
	width: inherit;
}	
}

@media (max-width:560px) {
.news-topic-area {
	position: static;
	margin-bottom:60px;
	width:inherit;
}
	
.news-topic-box {
	display: block;
}	
}


.news-topic-box .ttl-area {
	width: 133px;
	font-size: 2.0rem;
	font-weight: 500;
	color: #fff;
	font-family: "Oswald", sans-serif;
	background: #000;
	flex-shrink: 0;
	line-height: 1;
	display:flex;
	align-items:center;
	justify-content:center;
}

.news-topic-box .txt-area {
	padding-left: 20px;
	width: 100%;
	background: rgba(255, 255, 255, 0.85);
	display:flex;
	align-items:center;
}

@media (max-width:560px) {
.news-topic-box .ttl-area {
	padding:0.5em 0;
	width: inherit;
	font-size: 5.5vw;
	display:block;
	text-align: center;
}

.news-topic-box .txt-area {
	padding-left: 0px;
	width: 100%;
}	
}

.news-topic-box .txt-area .date {
	margin-right: 20px;
	font-size: 1.6rem;
	font-weight: 500;
	color: #474A4B;
	font-family: "Oswald", sans-serif;
}

.news-topic-box .txt-area .txt {
}

/**/
.news-table.recruit {
	margin-bottom: 0px;
	width: 100%;
	border-top: none;
}

.news-table.recruit th,.news-table.recruit td {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.6rem;
	text-align: left;
	border-bottom: none;
}

.news-table.recruit th {
	padding-right: 0px;
	width: 50px;
	white-space: nowrap;
	vertical-align: top;
}

.news-table.recruit th span {
	padding-top: 0;
	display:block;
	color:#474A4B;
	background:none;
	font-family: "Oswald", sans-serif;
}

.news-table.recruit td {
	/*padding-top: 0px;*/
	padding-left: 40px;
	padding-right:10px;
	/*font-weight: bold;*/
	border-bottom: none;
}


@media (max-width:560px) {
.news-table.recruit th,.news-table.recruit td {
	padding-top:0.5em;
	padding-bottom:0.5em;
	display: inline-block;
	font-size: 3.5vw;
}

.news-table.recruit th {
	padding-left:10px;
	padding-right:10px;
	/*width:20%;*/
	width:22%;
	vertical-align:top;
}

.news-table.recruit td  {
	padding-left:15px;
	font-size:3.5vw;
	width:78%;
}
}

/*採用情報（トップ）
-----------------------------------------*/
.rec-cate-area {
	margin: 0 auto 0;
	max-width: 1440px;
}

.rec-cate-area.message {
	margin-top: 100px;
	padding-bottom: 90px;
	background: url("../images/recruitment/messege_fig_bg.jpg") no-repeat bottom left;
	/*padding: 130px 0 240px;
	background: url("../images/recruitment/bg_01.png") no-repeat top left;
	background-size: contain;*/
}

@media (max-width:768px) {
.rec-cate-area.message {
	margin-top: 100px;
	padding-bottom: 60px;
	background: url("../images/recruitment/messege_fig_bg.jpg") no-repeat bottom left;
	background-size:60%;
}	
}

@media (max-width:560px) {
.rec-cate-area {
	margin: 0 auto 80px;
}

.rec-cate-area.message {
	padding: 0;
	padding-top:30px;
	background: url("../images/recruitment/message_bg_sp.png") no-repeat top left;
	background-size:80%;
}
}

.rec-cate-area.people {
	margin-top: 100px;
	padding-bottom: 100px;
	background: url("../images/recruitment/people_fig_bg.jpg") no-repeat bottom left;
	/*margin-top:-140px;*/
}

@media (max-width:768px) {
.rec-cate-area.people {
	margin-top: 100px;
	padding-bottom: 60px;
	background: url("../images/recruitment/people_fig_bg.jpg") no-repeat bottom left;
	background-size:60%;
}	
}

@media (max-width:560px) {
.rec-cate-area.people {
	margin-top:0px;
	margin-bottom: 0;
	padding-top:30px;
	padding-bottom: 0;
	background: url("../images/recruitment/people_bg_sp.png") no-repeat top left;
	background-size:80%;
}	
}


.rec-cate-area.about {
	margin-top: 50px;
	padding-top: 100px;
	background: url("../images/recruitment/about_fig_bg.jpg") no-repeat top right;
	/*margin-top:100px;*/
}

@media (max-width:768px) {
.rec-cate-area.about {
	margin-top: 50px;
	padding-top: 60px;
	background: url("../images/recruitment/about_fig_bg.jpg") no-repeat top right;
	background-size:60%;
}	
}

@media (max-width:560px) {
.rec-cate-area.about {
	margin-top:0px;
	padding-top:30px;
	background: url("../images/recruitment/about_bg_sp.png") no-repeat top right;
	background-size:80%;
}	
}


.rec-cate-area.outline {
	padding-top: 100px;
	background: url("../images/recruitment/outline_fig_bg.jpg") no-repeat top right;
	/*margin-top: -125px;*/
	/*padding: 220px 0 150px;
	background: url("../images/recruitment/bg_02.png") no-repeat top right;
	background-size: contain;*/
}

@media (max-width:768px) {
.rec-cate-area.outline {
	padding-top: 60px;
	background: url("../images/recruitment/outline_fig_bg.jpg") no-repeat top right;
	background-size:60%;
}
}

@media (max-width:560px) {
.rec-cate-area.outline {
	margin-top: 0px;
	padding:0;
	padding-top:30px;
	background: url("../images/recruitment/outline_bg_sp.png") no-repeat top right;
	background-size:80%;
}	
}


.rec-cate-set {
	max-width: 1330px;
	display: flex;
	align-items: center;
}

@media (max-width:560px) {
.rec-cate-set {
	display: block;
}
	
}


.rec-cate-set.rev {
	margin-left:auto;
	flex-direction: row-reverse;
}

@media (max-width:560px) {
	
}


.rec-pic-area {
	width: 54.14%;
}

.rec-pic-area img {
	width: 100%;
}

.rec-txt-area {
	padding: 0 20px;
	width: 45.86%;
}

@media (max-width:560px) {
.rec-pic-area {
	width: inherit;
}
	
.rec-pic-area img {
	width: 100%;
  height: 270px;
  object-fit: cover;
}

.rec-txt-area {
	margin-top: 15px;
	padding: 0 0px;
	width:inherit;
}

}


.rec-ttl {
	font-size: 8.0rem;
	font-weight: 500;
	font-family: "Oswald", sans-serif;
	line-height: 1;
}

.rec-txt {
	margin-top: 15px;
	font-size: 2.4rem;
	font-weight: 700;
}

@media (max-width:1000px) {
.rec-ttl {
	font-size: 6.5rem;
}

.rec-txt {
	font-size: 1.8rem;
}	
}

@media (max-width:560px) {
.rec-ttl {
	font-size: 14vw;
}

.rec-txt {
	margin-top:5px;
	font-size: 4.5vw;
}		
}

/*-------------------------------------
	応募者のみなさんへ（/recruitment/message/）
-------------------------------------*/
.kv-efect-area {
	position: relative;
	margin: -40px auto 0;
	max-width: 1400px;
}

.efect-ttl {
	position: absolute;
	bottom: 80px;
	left: 90px;
	/*left: 6.5%;*/
	text-align: left;
}

.efect-ttl.add-navi {
	bottom: 140px;
	/*bottom: 240px;*/
}

.efect-ttl.w-box {
	padding: 30px 40px 0 40px;
	bottom: 0;
	left: 75px;
	/*left: 6.5%;*/
	background: #fff;
	border-left: solid 6px #D6A4EA;
}

.efect-ttl span {
	margin-top:15px;
	padding:15px;
	display: table;
	font-size: 4.2rem;
	/*font-size: 3.0vw;*/
	font-weight: 800;
	line-height: 1;
	background: #fff;
}

.efect-ttl.w-box .txt {
	font-size: 4.2rem;
	/*font-size: 3.0vw;*/
	font-weight: 800;
	line-height: 1.35;
}

.efect-ttl.w-box .sub-txt {
	margin-top:15px;
	display: table;
	padding: 5px 10px;
	font-size: 1.8rem;
	/*font-size: 1.3vw;*/
	font-weight: 600;
	line-height: 1;
	background: #EFDAF7;
}

@media (max-width:860px) {
.efect-ttl.add-navi {
	bottom: 120px;
}
	
}

@media (max-width:768px) {
.kv-efect-area {
	/*margin: -22px auto 0;*/
	margin: -39px auto 0;
}
	
.efect-ttl {
	bottom: 35px;
	left: 10px;
	text-align: left;
}
	
.efect-ttl.add-navi {
	bottom: 160px;
}

.efect-ttl span {
	margin-top:5px;
	padding:4.5px;
	font-size: 4vw;
}
	
.efect-ttl.w-box {
	padding: 20px 20px 0 20px;
	bottom: 0;
	left: 0px;
}
	
.efect-ttl.w-box .txt {
	font-size: 4vw;
	font-weight: 600;
}

.efect-ttl.w-box .sub-txt {
	margin-top:10px;
	padding: 5px 10px;
	font-size: 2.5vw;
}
}

@media (max-width:568px) {
.kv-efect-area {
	margin: -22px auto 0;
}
.efect-ttl {
	bottom: 35px;
	left: 0px;
	text-align: left;
}

.efect-ttl span {
	margin-top:5px;
	padding:4.5px;
	font-size: 5vw;
}
	
.efect-ttl.w-box {
	padding: 15px 15px 0 15px;
}

.efect-ttl.w-box .txt {
	font-size: 5.0vw;
	font-weight: 600;
}

.efect-ttl.w-box .sub-txt {
	margin-top:10px;
	padding: 5px 10px;
	font-size: 3.5vw;
}
}

/*（流用）
-----------------------------*/
.presidento-message-area {
	text-align: left;
}

.presidento-message-area p {
	margin-top: 30px;
}

.presidento-message-area p:first-child {
	margin-top: 0;
}

/*-------------------------------------
	社員紹介（/recruitment/people/）
-------------------------------------*/
.emplo-int-area {
	padding-bottom: 60px;
	position: relative;
}

.emplo-int-area::after {
	content: "";
	display: block;
	height: 350px;
	width: 100%;
	background-color: #F2F3F4;
	position: absolute;
	top: 40px;
	left: 0;
	/*z-index: -1;*/
}

.emplo-int-area.row1::after {
	height: 180px;
}
.emplo-int-area.row2::after {
	height: 550px;
}


@media (max-width:768px) {
.emplo-int--area::after {
	height: 300px;
}

.emplo-int-area.row1,
.emplo-int-area.row2 {
	padding-bottom: 0;
	}
	
.emplo-int-area.row1::after {
	height: 100px;
}
.emplo-int-area.row2::after {
	height: 400px;
}

}

@media (max-width:560px) {
.emplo-int-area {
	margin-bottom: 40px;
	padding-bottom: 0px;
}
	
	
.emplo-int-area::after {
	/*content: none;*/
	height: 100%;
}
	
.emplo-int-area.row1::after,
.emplo-int-area.row2::after {
	height: 100%;
}
}

/*社員インタビュー
-----------------------------------------*/
.emplo-int-list {
	margin: 0 auto;
	padding: 0 20px;
	display: grid;
	gap:80px 26px;
	grid-template-columns: repeat(5,1fr);
	max-width: 1240px;
	position: relative;
	z-index: 2;
}

.emplo-int-list.kousen {
	margin: 40px auto 0;
	padding: 0 0px;
	display: grid;
	gap:0px 60px;
	grid-template-columns: repeat(2,1fr);
	max-width: 1200px;
	position: relative;
	z-index: 1;
}

@media (max-width:560px) {
.emplo-int-list {
	gap:20px 0px;
	grid-template-columns: repeat(1,1fr);
}	
	
.emplo-int-list.sp-col2 {
	gap:15px 15px;
	grid-template-columns: repeat(2,1fr);
}	
	
.emplo-int-list.col2 {
	margin: 20px auto 60px;
	gap:30px 0px;
	grid-template-columns: repeat(1,1fr);
}
	
.emplo-int-list.kousen {
	margin: 20px auto 60px;
	gap:30px 0px;
	grid-template-columns: repeat(1,1fr);
}
}

.emplo-int-list > li {
	text-align: left;
}

.emplo-int-set {
}

.emplo-pic {
	overflow: hidden;
}

a .emplo-pic img:hover {
	opacity: 1;
}

/*.emplo-int-set img {
  height: auto;
  transition: transform .6s ease;
}
.emplo-int-set:hover img {
  transform: scale(1.1); 
}*/

a .emplo-int-set img {
  height: auto;
  transition: transform .6s ease;
}
a .emplo-int-set:hover img {
  transform: scale(1.1); 
}

.emplo-int {
	margin-top: 10px;
	font-size: 1.8rem;
	font-weight: 600;
	color: #4B1E78;
	position: relative;
	transition: .2s;
}

.kousen .emplo-int {
	font-size: 2.0rem;
}

.emplo-int-list.col2 .emplo-int {
	font-size: 2.0rem;
}

.emplo-int-set:hover .emplo-int {
	color: #7B47D2;
}

@media (max-width:560px) {
.emplo-int {
	font-size: 4.4vw;
}
	
.emplo-int-list.col2 .emplo-int {
	font-size: 5vw;
	line-height:1.4;
}
	
.kousen .emplo-int {
	font-size: 5vw;
	line-height:1.4;
}

}

/*文末矢印*/
.deco-arrows {
	position: relative;
}

.deco-arrows:after {
	content: '';
	width: 18px;
	height: 18px;
	background: url("../images/common/chevron-right-circle-violet.png") no-repeat;
	background-size: contain;
	position: absolute;
	right: -1.2em;
	bottom: 3px;
	transition: .2s;
}

.emplo-int-set:hover .deco-arrows:after {
	background: url("../images/common/chevron-right-circle-violet-on.png") no-repeat;
}

@media (max-width:560px) {
.deco-arrows:after {
	right: -1.5em;
}
}

/*伸びるアンダーバー*/
.emplo-int .deco-arrows {
}

.emplo-int-set .emplo-int .deco-arrows::before  {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 1px;
	background: #4B1E78;
	transition: width 0.3s ease;
}

.emplo-int-set:hover .emplo-int .deco-arrows::before {
		width: 100%;
}

/**/
.emplo-affili {
	margin-top: 10px;
	font-size: 1.4rem;
	font-weight: 500;
}

@media (max-width:560px) {
.emplo-affili {
	margin-top: 5px;
	font-size: 3.5vw;
}

}

/*座談会
-----------------------------------------*/
.discussion-area {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.discussion-pic-area {
	width: 55.00%;
	overflow: hidden;
}

.discussion-pic-area img {
  height: auto;
  transition: transform .6s ease; /* ゆっくり変化させる */
}
.discussion-pic-area:hover img {
  transform: scale(1.1); /* 拡大 */
}

.discussion-pic-area a img:hover {
	opacity: 1;
}

.discussion-txt-area {
	width: 40.00%;
	text-align: left;
}

@media (max-width:560px) {
.discussion-area {
	display:block;
}

.discussion-pic-area {
	width: 112%;
	position:relative;
	left:-20px;
}


.discussion-txt-area {
	width: inherit;
}	
}

.discussion-txt1 {
	font-size: 2.4rem;
	font-weight: 800;
	color: #4B1E78;
	line-height: 1.5;
}

.discussion-txt2 {
	margin-top: 5px;
	font-size: 1.4rem;
	font-weight: 500;
}

@media (max-width:560px) {
.discussion-txt1 {
	margin-top:10px;
	font-size: 5.5vw;
}

.discussion-txt2 {
	margin-top: 5px;
	font-size: 3.5vw;
}	
}

/*ボタン*/
.btn-link.arrows.discussion {
	margin: 0;
	margin-top: 20px;
	max-width: 320px;
}

@media (max-width:560px) {
.btn-link.arrows.discussion {
	max-width: none;
}
	
}

/*-------------------------------------
	先輩の声（/recruitment/people/voice01/）
-------------------------------------*/
.senior-int-box {
	text-align: left;
	display: flex;
	justify-content: space-between;
}

.senior-int-box.rev {
	flex-direction: row-reverse;
}

.senior-int-box .txt-area {
	width: 50%;
	line-height: 2.2;
}

.senior-int-box .txt-area.wide {
	width: inherit;
}

.senior-int-box .txt-area.discus > p {
	margin-top: 40px;
}

.senior-int-box .txt-area.discus > p:nth-of-type(1) {
	margin-top: 0;
}

.senior-int-box .pic-area {
	width: 45%;
}

.senior-int-box .pic-area.around-right {
	float: right;
	max-width: 540px;
	margin-left: 60px;
	/*margin-bottom: 20px;*/
}

.senior-int-box .pic-area.around-left {
	float: left;
	max-width: 540px;
	margin-right: 60px;
	/*margin-bottom: 20px;*/
}

@media (max-width:768px) {
.senior-int-box .pic-area.around-right {
	margin-left: 20px;
}	
	
.senior-int-box .pic-area.around-left {
	margin-right: 20px;
}	
}


@media (max-width:560px) {
.senior-int-box {
	display: block;
}

.senior-int-box.rev {
	display: block;
}

.senior-int-box .txt-area {
	width: inherit;
	line-height: 1.8;
}
	
.senior-int-box .txt-area.discus > p {
	margin-top: 20px;
}

.senior-int-box .pic-area {
	margin-top: 15px;
	width: inherit;
}	
}

/*1日のスケジュール
-----------------------*/
.sample-sche-lsit > li {
	margin-bottom: 25px;
}

.sample-sche-box {
	display: flex;
	align-items: center;
}

.sample-sche-box span {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2;
}

.sample-sche-box .time {
	margin-right: 66px;
	width: 60px;
	text-align: right;
	white-space: nowrap;
	flex-shrink:0;
}

.sample-sche-box .sche {
	margin-left: 30px;
}

@media (max-width:768px) {
.sample-sche-box .time {
	margin-right: 20px;
	width: 50px;
	flex-shrink:0;
}

.sample-sche-box span.sche {
	margin-left: 15px;
}	
}

@media (max-width:560px) {
.sample-sche-box span {
	font-size: 4.5vw;
}

.sample-sche-box .time {
	margin-right: 15px;
	width: 50px;
	flex-shrink:0;
}

.sample-sche-box span.sche {
	margin-left: 10px;
	font-size:4vw;
}
	
}

.sample-sche-box .circle-box {
	width: 17px;
	height: 17px;
	background: #B8BCBE;
	border-radius: 17px;
	position: relative;
	flex-shrink: 0;
}

.sample-sche-box .circle-box:after {
	content: '';
	width: 2px;
	height: 40px;
	background: #B8BCBE;
	position: absolute;
	top:17px;
	left: 50%;
	transform: translateX(-50%);
}

.sample-sche-lsit > li:last-child .sample-sche-box .circle-box:after {
	content: none;
}

@media (max-width:560px) {
.sample-sche-box .circle-box {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	flex-shrink: 0;
}	

.sample-sche-box .circle-box:after {
	content: '';
	width: 2px;
	height: 40px;
	top:15px;
}
}

/*-------------------------------------
	募集要項（/recruitment/guideline/）
-------------------------------------*/
.appli-intro {
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
	font-size: 1.8rem;
	font-weight: 500;
}

@media (max-width:560px) {
.appli-intro {
	margin-top: 50px;
	font-size: 4vw;
}
}

/**/
.appli-btn-list {
	margin:60px auto 0;
	display: flex;
	justify-content: center;
	gap:0 120px;
}

@media (max-width:560px) {
.appli-btn-list {
	margin:60px auto 0;
	display: grid;
	gap:40px 0px;
	grid-template-columns:repeat(1,1fr);
}	
}

.appli-btn-list > li {
}

.appli-btn {
	margin:0 auto;
	width: 195px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border:  solid 1px #000;
}

@media (max-width:560px) {
.appli-btn {
	width: 210px;
	height: 62px;
}
}

.appli-btn img {
	max-width: 175px;
}

.appli-btn.mynavi {
	border: solid 1px #00C4FF;
}

.appli-btn.kousen {
	border: solid 1px #7401A0;
	font-size: 1.8rem;
	font-weight: 800;
	line-height: 1;
}

.appli-btn-list .txt {
	margin-top: 10px;
	font-weight: 800;
}

.appli-btn-list a {
	display: block;
	transition: .2s;
}

.appli-btn-list a img:hover {
	opacity: 1;
}

.appli-btn-list a:hover {
	opacity: .7;
}
dt {
	font-weight: 600;
}
.list-add-circle.list-guideline {
	max-width: 470px;
	text-align: left;
	margin: 0 auto;
}
.list-add-circle.list-guideline > li:before {
	position: inherit;
}

/*ナビボタンリスト
-----------------------------------------*/
.correlation-link-list.col4 {
	margin: 60px auto 0;
	max-width: 1200px;
	display: grid;
	gap:0px 20px;
	grid-template-columns: repeat(4,1fr);
}

@media (max-width:560px) {
.correlation-link-list.col4 {
	margin: 50px 20px 0;
	grid-template-columns: repeat(1,1fr);
}	
}

/*説明会スケジュール
-----------------------------------------*/
.session-intro-box {
	display: flex;
}

.session-intro-box .txt {
	width: 100%;
	text-align: left;
}

.session-intro-box .btn {
	margin-left: 20px;
	flex-shrink: 0;
}

@media (max-width:560px) {
.session-intro-box {
	display: block;
}

.session-intro-box .txt {
	width: inherit;
}

.session-intro-box .btn {
	margin:20px auto 0;
}	
}

/*スクロールできます
-----------------------------------------*/
.scroll-ok {
	display: none;
}

.sche-fig-box {
	margin: 40px auto 0;
}

@media (max-width:560px) {
.scroll-ok {
	margin: 30px auto 0px;
	display: table;
}
	
.scroll-ok img {
	display: block;
	}
	
.sche-fig-box {
    margin: 20px auto 0;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch; /* スムーズなスクロールを有効にする */
    scrollbar-width: thin; /* スクロールバーの幅を細くする (Firefox専用) */
}

.sche-fig-box::-webkit-scrollbar {
    height: 8px; /* スクロールバーの高さを指定 */
}

.sche-fig-box::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 1); /* スクロールバーの色 */
    /*border-radius: 10px; *//* スクロールバーの角を丸くする */
}

.sche-fig-box::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 1); /* スクロールバーの背景色 */
}


.sche-fig-box img {
	width:340%;
}
}

/* simplebar用
-------------------------------------------*/
.simplebar-track.simplebar-horizontal {
    left: 0;
    height: 13px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    right: auto;
    left: 2px;
    top: 3px;
    height: 7px;
    min-height: 0;
    min-width: 10px;
    width: auto
}

.simplebar-track {
	background: #B8BCBE;
	border-radius: 0;
}

.simplebar-track .simplebar-scrollbar.simplebar-visible::before{
	opacity: 1;
}

.simplebar-track .simplebar-scrollbar::before{
	background: #fff;
}


/*選考フロー
-----------------------------------------*/
.selection-flow-list {
	margin-top: 30px;
}

.selection-flow-list > li {
	padding-bottom: 70px;
	background: url("../images/common/chevron-down-b.png") no-repeat bottom 25px center;
}

.selection-flow-list > li:last-child {
	padding-bottom: 0px;
	background: none;
}

@media (max-width:560px) {
.selection-flow-list > li {
	padding-bottom: 50px;
	background: url("../images/common/chevron-down-b.png") no-repeat bottom 15px center;
}	
}


.selection-flow-box {
	padding: 30px 20px 40px;
	border: solid 4px #E8E9EA;
}
.selection-flow-box.gray {
	background-color: #eeeeee;
}

.selection-flow-box .flow-step {
	font-family: "Oswald", sans-serif;
	font-size: 2.4rem;
	font-weight: 500;
	color: #757778;
	line-height: 1;
}
.selection-flow-box .gray-txt {
	color: #757778;
}

.selection-flow-box .flow-ttl {
	margin-top:10px;
	 font-size:2.4rem;
	font-weight:800;
	line-height: 1;
}

.selection-flow-box .flow-txt {
	margin-top:10px;
}

.selection-flow-box .flow-txt .fs-s {
	font-size: 1.2rem;
}

.selection-flow-box .flow-date {
	margin:15px auto;
	padding:5px 10px 7px;
	display:table;
	/*background: #F2F3F4;*/
	background: #9e9e9e40;
	font-weight:600;
	line-height: 1;
}

.selection-flow-box .flow-date.wide {
	padding:5px 0px 7px;
	width: 150px;
}

@media (max-width:560px) {
.selection-flow-box {
	padding: 30px 10px 30px;
}

.selection-flow-box .flow-step {
	font-size: 6vw
}

.selection-flow-box .flow-ttl {
	 font-size:6vw;
}

.selection-flow-box .flow-txt .fs-s {
	font-size: 4vw;
}
}


/**/
.btn-link.flow {
	margin-top: 30px;
	max-width: 320px
}

/*-------------------------------------
	高専採用情報（/recruitment/tech-guideline/）
-------------------------------------*/
.h-work {
	margin-bottom: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1;
}

@media (max-width:560px) {
.h-work {
	margin-bottom: 10px;
	font-size: 5vw;
}
}

.fig-img {
	margin: 80px auto 0;
	display: table;
}

.fig-img img {
	width: inherit;
	max-width: 100%;
}

@media (max-width:560px) {
.fig-img {
	margin: 50px 20px 0;
	display: block;
}	
}

/*勤務地
-----------------------------------------*/
.work-location-list {
	margin: 40px auto 0;
	display: grid;
	gap:20px 20px;
	grid-template-columns: repeat(2,1fr);
}

.work-location-list > li {
	padding: 20px;
	background: #F2F3F4;
	/*background: #ccc;*/
}

.location-name {
	margin-bottom: 5px;
	font-size: 1.8rem;
	font-weight: 600;
}

@media (max-width:560px) {
.work-location-list {
	margin: 20px auto 0;
	display: grid;
	gap:20px 0px;
	grid-template-columns: repeat(1,1fr);
}

.work-location-list > li {
	padding: 15px 20px;
}

.location-name {
	font-size: 4.5vw;
}	
}

/*資格取得
-----------------------------------------*/
.qualifi-box {
	display: flex;
	justify-content: space-between;
}

.qualifi-box .txt-area {
	width: 48.33%;
}

.qualifi-box .pic-area {
	width: 46.83%;
}

@media (max-width:560px) {
.qualifi-box {
	display: block;
}

.qualifi-box .txt-area {
	width: inherit;
}

.qualifi-box .pic-area {
	width: inherit;
}
	
}

.qualifi-list {
	margin-bottom: 10px;
	display: grid;
	gap:0px 10px;
	grid-template-columns: repeat(2,1fr);
}

.qualifi-list > li {
	padding-left: 20px;
	position: relative;
}

.qualifi-list > li:before {
	content: '・';
	color: #757778;
	position: absolute;
	font-size:2.5rem;
	line-height:1;
	top: 50%;
  transform: translateY(-50%);
	left: -5px;
}

@media (max-width:560px) {
.qualifi-list {
	margin-bottom: 10px;
	display: block;
}

}

/*採用実績
-----------------------------------------*/
.rec-reco-list {
}

.rec-reco-list > li {
	margin-bottom: 30px;
}

/*.rec-reco-list > li:first-child {
	margin-top: 0;
}*/

.rec-reco-set {
	display: flex;
	text-align: left;
}

@media (max-width:560px) {
.rec-reco-list > li {
	margin-bottom: 15px;
}
	
.rec-reco-set {
	display: block;
}	
}

.alum-box {
	padding: 0 10px 0 30px;
	width: 47.75%;
	min-height: 85px;
	display:flex;
	align-items:center;
	background: #F2F3F4;
	/*background: #ccc;*/
}

.alum-box span {
	padding-left: 50px;
	display: inline-block;
	position: relative;
}

.alum-box span:before {
	content: '';
	width: 30px;
	height: 30px;
	background: url("../images/common/account.png") no-repeat;
	position: absolute;
	left: 0;
	top: 50%;
  transform: translateY(-50%);
}

@media (max-width:560px) {
.alum-box {
	padding: 0 10px 0 20px;
	width: inherit;
	min-height: 100px;
	line-height:1.4;
	text-align: left;
}

.alum-box span {
	padding-left: 45px;
}
}

.assign-set {
	width: 52.25%;
	display: flex;
}

.fig-arrow {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fig-arrow img {
	width: inherit;
	max-width: 28px;
}

.assign-box {
	padding: 0 10px 0 30px;
	width: 91.39%;
	min-height: 85px;
	display:flex;
	align-items:center;
	background: #F1E9F4;
	flex-shrink: 0;
}

@media (max-width:560px) {
.assign-set {
	width: inherit;
}
	
.fig-arrow img {
	width: 50%;
}
	
.assign-box {
	padding: 0 10px 0 30px;
	width: 89.39%;
	min-height: 100px;
	text-align: left;
}
}


.rec-reco-fs {
	font-size: 1.4rem;
	text-align: left;
}

@media (max-width:560px) {
.rec-reco-fs {
	font-size: 4vw;
}	
}

/*インターンシップ
-----------------------------------------*/
.internship-list {
}

.internship-list > li {
	margin-top: 20px;
}

.internship-box {
	padding: 25px;
	display: flex;
	border: solid 1px #707070;
	text-align: left;
}

.internship-box .txt-area {
	width: 100%;
}

.internship-box .txt-area .ttl {
	margin-bottom: 10px;
	font-size: 2.0rem;
	font-weight: 600;
}

.internship-box .pic-area {
	width: 165px;
	flex-shrink: 0;
}

@media (max-width:560px) {
.internship-box {
	padding: 20px;
	display: block;
}	

.internship-box .txt-area .ttl {
	font-size: 5vw;
}
	
.internship-box .pic-area {
	margin-top:15px;
	width: inherit;
}
}


